/* 
   Gulf News : Article Print Stylesheet
   ====================================
   Colin Watts, February 09
   
   RESET DEFAULT STYLING + FOUNDATIONS                             RESET DEFAULT STYLING + FOUNDATIONS ::
--------------------------------------------------------------------------------------------------------- */

@import url("reset.css");

*
{
  margin: 0;
  padding: 0;
  border: 0;
  }

a.skiplink, form, ul#nav, object, div#sectionHeading em, div#header p, div.image dl, ul.ratings,
div.twosixthsNoMargin, a#share, ul.shareArticle, p.commentCount, div.inset, div.onethird,
div.onesixth, div#footer, div#masthead, ul.quickLinks
{
  display: none;
  }
body, a
{
  color: #444;
  }
a
{
  text-decoration: none;
  }
ul
{
  list-style-type: none;
  }
body
{
  font: normal 62.5% Arial, Helvetica, sans-serif;
  }
div#launchPanel p
{
  display: block;
  font-size: 1.1em;
  }
div#header h2
{
  margin: 5px 0 0;
  font-size: 5.3em;
  font-weight: normal;
  letter-spacing: -2px;
  color: #444;
  }
div#sectionHeading
{
  clear: left;
  float: left;
  width: 100%;
  }
div#sectionHeading h2
{
  float: left;
  width: 425px;
  margin: 6px 0 0;
  font-size: 2.5em;
  color: #F90;
  }
div#sectionHeading p
{
  float: left;
  }
div.column h1
{
  clear: left;
  float: left;
  margin: 10px 0 0;
  border-top: 1px solid #CCC;
  padding: 10px 0 0;
  width: 475px;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 2.6em;
  }
div.column p.synopsis
{
  clear: left;
  float: left;
  width: 475px;
  margin: 6px 0 10px;
  line-height: 1.5em;
  font-size: 1.3em;
  }
ul.details li
{
  clear: left;
  float: left;
  margin: 4px 0 0;
  font-size: 1.1em;
  }
img#primaryImage
{
  clear: left;
  float: left;
  margin: 10px 0 0;
  }
div.image ul
{
  clear: left;
  float: left;
  margin: 5px 0 0;
  width: 475px;
  }
div.image ul li
{
  float: left;
  width: 275px;
  font-size: 1.1em;
  }
div.image ul li.credit
{
  width: 200px;
  text-align: right;
  }
div.image ul.full li
{
  width: 475px;
  text-align: left;
  }
div.article
{
  clear: left;
  float: left;
  width: 475px;
  padding: 10px 0 20px;
  }
div.article p
{
  margin: .8em 0 .4em;
  line-height: 1.4em;
  font-size: 1.2em;
  }
dl.details
{
  clear: left;
  float: left;
  width: 475px;
  margin: 0 0 10px;
  font-size: 1.1em;
  }
dl.details dt, dl.details dd
{
  float: left;
  width: 200px;
  }
dl.details dt.full
{
  width: 475px;
  }
dl.details dd
{
  width: 275px;
  }

.share-bar { display:none; }
.advert { display:none; }